/* 메인기사 (제2메인:제목+썸네일+요약문) */
.breaknews_main1 dt,.breaknews_main1 dt a,.breaknews_main1 dt a:visited	{font:bold 22px/28px '맑은 고딕',dotum; letter-spacing:-2px; color:#000;}
.breaknews_main1	{clear:both; position:relative}
.breaknews_main1 dt	{width:100%; height:28px; overflow:hidden; margin:15px 0 3px; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_main1 dd	{padding:0 1px}
.breaknews_main1 dd.body1		{padding:10px 1px 10px; text-align:left;}
.breaknews_main1 dd.body1 table	{float:left}
.breaknews_main1 dd.body1 .img_file_style	{padding:0;}
.breaknews_main1 dd.body1 .img_file_style img		{width:220px; height:125px; margin:2px 15px 0 0;}
.breaknews_main1 dd.body1,.breaknews_main1 dd.body1 a,.breaknews_main1 dd.body1 a:visited	{font:normal 13px/21px '맑은 고딕',dotum; color:#888;}
.breaknews_main1 dd.rnews		{clear:both; padding:0}
.breaknews_main1 .line	{clear:both; height:13px; /*border-bottom:1px solid #e5e5e5;*/ overflow:hidden}
.r_news_main	{padding-top:10px;}
.r_news_main li	{background-position:left 3px;}
.r_news_main li,.r_news_main li a,.r_news_main li a:visited	{font:bold 14px/18px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 메인박스 (제목+부제목+썸네일+요약문+기자명) */
.main_box dt,.main_box dt a,.main_box dt a:visited	{font:bold 30px/36px '맑은 고딕',gulim; letter-spacing:-3px; color:#000;}
.main_box dt	{height:36px;}
.main_box dd.subtitle	{padding-top:4px; font:bold 17px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#555;}
.main_box dd.body1		{padding:15px 1px 15px;}
.main_box dd.body1 .img_file_style img	{width:302px; height:168px; margin:2px 20px 5px 0;}
.main_box dd.body1,.main_box dd.body1 a,.main_box dd.body1 a:visited	{font:normal 14px/27px '맑은 고딕',dotum; color:#888;}
.main_box dd.body1 .writer	{font:normal 13px/27px '맑은 고딕',dotum; color:#333;}
.main_box .line			{height:20px;}

/* 메인기사 (작은사진+제목한줄)*/
.breaknews_main5		{clear:both; position:relative; width:470px; margin:5px auto 5px; text-align:left;}
.breaknews_main5 .news	{clear:both; height:81px; overflow:hidden; /*border-bottom:1px solid #ddd;*/} 
.breaknews_main5 .thumb		{float:left;}
.breaknews_main5 .thumb .img_file_style	{padding:0}
.breaknews_main5 .thumb .img_file_style img	{width:86px; height:48px; margin:15px 10px 15px 0}
.breaknews_main5 .title		{.width:100%; height:50px; .height:80px; overflow:hidden; padding:15px 0; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_main5 .title,.breaknews_main5 .title a,.breaknews_main5 .title a:visited	{font:bold 18px/43px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}


/* 메인기사 (2단 줄기사) */
.breaknews_main2 .news_main_skin4_9	{clear:both; position:relative; width:734px; padding:4px 0 15px; border-bottom:0;}
.breaknews_main2 .news_main_skin4_9 ul	{width:734px;}
.breaknews_main2 .news_main_skin4_9 li	{float:left; display:block; width:340px; .width:367px; height:20px; margin:10px 0 0 0; padding-right:27px; overflow:hidden; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_main2 .news_main_skin4_9 li,.breaknews_main2 .news_main_skin4_9 li a,.breaknews_main2 .news_main_skin4_9 li a:visited	{font:bold 15px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}
.breaknews_main2 .line			{clear:both; position:relative; width:707px; height:1px; overflow:hidden; /*border-bottom:1px solid #ddd;*/}

/* 메인기사 (큰사진 반복형:썸네일+제목) */
.breaknews_main3 dt .img_file_style	{padding:0}
.breaknews_main3 dt .img_file_style img	{width:468px; height:261px; margin:10px 0 10px 0;}
.breaknews_main3 dd		{clear:both; padding-bottom:20px; /*border-bottom:1px solid #ddd;*/}
.breaknews_main3 dd,.breaknews_main3 dd a,.breaknews_main3 dd a:visited	{font:bold 22px/28px '맑은 고딕',dotum; letter-spacing:-2px; color:#000;}

/* 메인기사 (줄기사) */
.breaknews_main4 ul		{margin-top:10px;}
.breaknews_main4 li			{display:block; width:100%; height:50px; overflow:hidden; padding:0; margin-top:-3px; .margin-top:-5px; /*border-bottom:1px solid #ddd;*/ text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_main4 li,.breaknews_main4 li a,.breaknews_main4 li a:visited	{font:bold 18px/50px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 메인기사 (가로형 박스기사) */
.breaknews_main7	{clear:both; position:relative; width:728px;}
.breaknews_main7 .line	{clear:both; position:relative; width:707px; height:21px; /*border-top:1px solid #ddd;*/ margin-left:10px;}
.breaknews_main7 dl		{float:left; width:159px; .width:161px; border:1px solid #ddd; margin:0 11px 21px 10px;}
.breaknews_main7 dt .img_file_style	{padding:0}
.breaknews_main7 dt .img_file_style img	{width:159px; height:90px; border:0; margin:0 0 6px}
.breaknews_main7 dd		{clear:both; height:36px; overflow:hidden; margin:0 10px 10px}
.breaknews_main7 dd,.breaknews_main7 dd a,.breaknews_main7 dd a:visited		{font:bold 13px/18px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 박스 (큰사진 반복형) */
.breaknews_box1		{clear:both; position:relative; width:200px; margin:10px auto 20px; text-align:left;}
/* 더보기 사용할 경우 .breaknews_box1 h2		{position:relative; height:30px; overflow:hidden; padding-right:50px; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box1 h2 p.more	{position:absolute; top:14px; .top:15px; right:0}*/
.breaknews_box1 h2		{position:relative; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box1 .main,.breaknews_box1 .sub	{/*border-top:1px solid #ddd;*/}
.breaknews_box1 .thumb				{padding-top:10px;}
.breaknews_box1 .thumb .img_file_style	{padding:0}
.breaknews_box1 .thumb .img_file_style img	{width:198px; height:110px; margin:0 0 6px}
.breaknews_box1 .title	{clear:both; padding-bottom:15px;}
.breaknews_box1 .title,.breaknews_box1 .title a,.breaknews_box1 .title a:visited	{font:bold 15px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 박스 (강조형) */
.breaknews_box2		{clear:both; position:relative; width:200px; margin:10px auto 20px; text-align:left;}
/* 더보기 사용할 경우 .breaknews_box2 h2		{position:relative; height:30px; overflow:hidden; padding-right:50px; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box2 h2 p.more	{position:absolute; top:14px; .top:15px; right:0} */
.breaknews_box2 h2		{position:relative; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box2 .main,.breaknews_box2 .sub	{/*border-top:1px solid #ddd;*/}
.breaknews_box2 .thumb				{padding-top:10px;}
.breaknews_box2 .thumb .img_file_style	{padding:0}
.breaknews_box2 .thumb .img_file_style img	{width:198px; height:139px; margin:0 0 6px}
.breaknews_box2 .title	{clear:both; padding-bottom:10px;}
.breaknews_box2 .title,.breaknews_box2 .title a,.breaknews_box2 .title a:visited	{font:bold 15px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}
.breaknews_box2 .sub .thumb			{display:none;}
.breaknews_box2 .sub .title			{display:block; width:100%; height:30px; overflow:hidden; padding:0; margin:3px 0 5px; text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_box2 .sub .title,.breaknews_box2 .sub .title a,.breaknews_box2 .sub .title a:visited	{font:normal 13px/30px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}


/* 박스 (목록형) */
.breaknews_box3		{clear:both; position:relative; width:94%; margin:10px auto 20px; text-align:left;}
/* 더보기 사용할 경우 .breaknews_box3 h2		{position:relative; height:30px; overflow:hidden; padding-right:50px; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box3 h2 p.more	{position:absolute; top:14px; .top:15px; right:0} */
.breaknews_box3 h2		{position:relative; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box3 ul		{/*border-bottom:1px solid #ddd;*/ .padding-bottom:5px;}
.breaknews_box3 li			{display:block; padding:10px 0 15px; margin:0; border-top:1px solid #ddd}
.breaknews_box3 li,.breaknews_box3 li a,.breaknews_box3 li a:visited	{font:normal 14px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

.breaknews_box3_wide li		{display:block; width:100%; height:35px; overflow:hidden; padding:0; margin:3px 0; /*border-top:1px solid #ddd;*/ text-overflow:ellipsis; word-break:normal; white-space:nowrap;}
.breaknews_box3_wide li,.breaknews_box3_wide li a,.breaknews_box3_wide li a:visited		{font:normal 15px/35px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 주간베스트 */
.week_best .w_t		{font-style:italic; color:#888;}

/* 박스 (작은사진 반복형) */
.breaknews_box4		{clear:both; position:relative; width:94%; margin:5px auto 20px; text-align:left;}
/* 더보기 사용할 경우 .breaknews_box4 h2		{position:relative; height:30px; overflow:hidden; padding-right:50px; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box4 h2 p.more	{position:absolute; top:14px; .top:15px; right:0}*/
.breaknews_box4 h2		{position:relative; margin-bottom:7px; font:bold 20px/30px '맑은 고딕',dotum; letter-spacing:-2px; color:#000}
.breaknews_box4 .main,.breaknews_box4 .sub	{padding:0; /*border-top:1px solid #ddd;*/}
.breaknews_box4 .news	{clear:both; height:50px; .height:65px; overflow:hidden; margin:15px 0; .padding-top:15px;}
.breaknews_box4 .thumb		{float:left;}
.breaknews_box4 .thumb .img_file_style	{padding:0}
.breaknews_box4 .thumb .img_file_style img	{width:74px; height:41px; margin:4px 10px 0 0}
.breaknews_box4 .title		{height:50px; overflow:hidden;}
.breaknews_box4 .title,.breaknews_box4 .title a,.breaknews_box4 .title a:visited	{font:bold 13px/16px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 박스 (작은사진 반복형-와이드) */
.breaknews_box4_wide .thumb .img_file_style img	{width:86px; height:48px; margin:0 10px 0 0}
.breaknews_box4_wide .title		{height:47px; overflow:hidden;}
.breaknews_box4_wide .title,.breaknews_box4_wide .title a,.breaknews_box4_wide .title a:visited	{font:15px/22px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 박스 (큰사진 반복형-와이드) */
.breaknews_box1_wide		{width:300px;}
.breaknews_box1_wide .thumb				{padding-top:15px;}
.breaknews_box1_wide .title	{clear:both; padding-bottom:25px;}
.breaknews_box1_wide .thumb .img_file_style img	{width:298px; height:166px; margin-bottom:10px;}
.breaknews_box1_wide .title,.breaknews_box1_wide .title a,.breaknews_box1_wide .title a:visited	{font:bold 17px/22px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 박스 (강조형-와이드) */
.breaknews_box2_wide		{width:300px;}
.breaknews_box2_wide .thumb .img_file_style img	{width:298px; height:177px;}
.breaknews_box2_wide .title,.breaknews_box2_wide .title a,.breaknews_box2_wide .title a:visited	{font:bold 17px/22px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}
.breaknews_box2_wide .sub .title,.breaknews_box2_wide .sub .title a,.breaknews_box2_wide .sub .title a:visited	{font:normal 15px/30px '맑은 고딕',dotum; letter-spacing:-1px; color:#000;}

/* 동영상 박스 */
#vod_box	{position:relative; width:200px; margin:0 auto 10px; background:#000; text-align:left;}
#vod_box .title	{position:relative; height:20px; padding:6px 12px 0; font:bold 16px/20px '맑은 고딕',dotum; letter-spacing:-1px; color:#fff}
#vod_box .title .more	{position:absolute; top:12px; right:8px}
#vod_box .title .more,#vod_box .title .more a,#vod_box .title .more a:visited	{font:normal 11px/16px dotum; letter-spacing:-1px; color:#999;}

/*************** 메인스킨15 ***************/
/* 기사본문 */
#textinput, #textinput p	{font-family:'malgun gothic','맑은 고딕',gulim; font-size:16px;}
.read_title		{font:bold 30px/36px '맑은 고딕',gulim,'굴림'; letter-spacing:-0.1em; color:#000;}
.read_subtitle	{font:normal 16px/20px '맑은 고딕',gulim,'굴림'; letter-spacing:-1px; color:#666;}
.read_body		{font:normal 14px/1.5 gulim,'굴림'; color:#333; text-align:justify;}
.read_body td		{font:normal 14px/1.5 gulim; color:#333;}
.read_photo		{font:normal 12px/16px dotum,'굴림'; color:#009999;}

/* 본문사진(2017.07.21) */
.body_img_center	{clear:both; position:relative; margin:0 auto; text-align:center;}
.body_img_left		{float:left; margin:3px 15px 5px 0;}
.body_img_right		{float:right; margin:3px 0 5px 15px;}
.body_img_caption	{padding-top:10px; font:italic 13px/18px 'malgun gothic',verdana,dotum !important; letter-spacing:-0.05em; color:#888; text-align:left;}


/* 메뉴타이틀 */
.tit	{font:bold 14px dotum,'돋움'; letter-spacing:-2px; color:#000; padding:4px 2px 4px 2px;}

/* 좌측메뉴 섹션명 */
.sc,a.sc:link,a.sc:visited	{font:bold 14px/16px dotum,'돋움'; text-decoration:none; color:#fff; letter-spacing:-1px;}
a.sc:hover,a.sc:active		{text-decoration:underline;}

/* 섹션별 리스트(섹션명) */
.section_t,a.section_t:link,a.section_t:visited	{font:bold 13px dotum,'돋움'; text-decoration:none; color:#990033;}
a.section_t:hover,a.section_t:active			{text-decoration:underline;}

/*폴 항목*/
.poll_list	{font:normal 11px/13px dotum,'돋움'; color:#666; letter-spacing:-1px;}

/* 메인뉴스 스킨 304*/
#mb_304_wrap {clear:both; position:relative; width:408px; margin-top:10px; text-align:left;}
.mb_304boxtitle_g {font:bold 14px gulim; letter-spacing:-1px; color:#3d6ed4; padding:10px 0 4px 6px;}
.mb_304boxtitle_d {font:bold 14px dotum; letter-spacing:-1px; color:#3d6ed4; padding:10px 0 4px 6px;}

#mb_304_wrap li			{float:left; display:inline; text-align:center; width:124px; margin:0 6px 10px 6px;}
.mb_304box .img			{float:left; background:#f9f9f9; border:solid 1px #e5e5e5; text-align:center; width:118px; height:79px; .height:87px; padding:4px 2px 2px 2px}
.mb_304box .img a img	{width:110px; height:73px;}

.mb_304title {float:left; font-size:12px; color:#666; line-height:14px; letter-spacing:-1; text-align:left; margin-top:3px; padding:2px; height:46px; overflow:hidden;}
.mb_304title a:link,.mb_304title a:visited,.mb_304title a:active {text-decoration:none; color:#666}
.mb_304title a:hover{text-decoration:underline}
.mb_304line	{clear:both; border-top:1px solid #CCC; width:98%; height:10px}


/*************** 레이아웃 ***************/
/* 공통 및 메인 */
body			{.text-align:center;}
#wrap			{position:relative; width:1080px; margin:0 auto;} /* 전체틀 */
#header				{position:relative; width:1043px; margin:0 11px 0 26px;} /* 상단 */
#container			{position:relative; width:1080px; /*background:url(/news_skin/breaknews_com/main/img/bg_main2.gif) repeat-y 0 0;*/ overflow:hidden;}
#contents_wrap			{float:left; width:760px; /*background:url(/news_skin/breaknews_com/main/img/bg_contents.gif) repeat-y 0 0;*/ overflow:hidden;} 
#headline					{float:left; width:760px; /*background:url(/news_skin/breaknews_com/main/img/bg_headline.gif) repeat-y 0 0;*/ overflow:hidden;} /* 1+2단 */
#contents					{float:left; width:505px; margin:1px 13px 20px 9px; overflow:hidden;} /* (1단)메인뉴스 영역 */
#aside						{float:left; width:213px; margin:10px 15px 20px 0; overflow:hidden;} /* (2단)박스기사 영역 */
#r_aside				{float:left; width:319px; margin:10px 1px 20px 0; overflow:hidden;} /* (3단)박스기사 및 기타영역 */
#main_tail			{clear:both; position:relative; width:1043px; margin:0 11px 0 26px;} /* 섹션별주요뉴스 */
#footer				{clear:both; position:relative; width:1043px; margin:0 11px 0 26px;} /* 하단 */

/* 서브 */
#container_sub		{position:relative; width:1080px; margin:0 auto; background:url(/news_skin/breaknews_com/main/img/bg_main2.gif) repeat-y 0 0; overflow:hidden;} /* 1+2+3단 */
#l_nav						{float:left; width:110px; margin:10px 35px 20px 26px; overflow:hidden;}
#contents_sub				{float:left; width:563px; margin:10px 26px 20px 0; font:normal 12px/16px dotum; text-align:left; overflow:hidden} /* 서브(기본) */
#contents_sub2				{float:left; width:563px; margin:10px 26px 20px 0; font:normal 12px/16px dotum; text-align:left; overflow:hidden} /* 서브(포토,인물) */
#contents_wrap_sub		{float:left; width:707px; margin:10px 27px 20px 26px; text-align:left; overflow:hidden; font:normal 13px/20px '맑은 고딕',dotum; color:#555;} /* 1+2단(기사제보 등 html페이지에 좌측이 있는 경우) */
#contents_wrap_sub2		{float:left; width:728px; margin:10px 16px 20px 16px; text-align:left; overflow:hidden} /* 1+2단(기사읽기 등 바로 내용이 오는 경우) */
#contents_wrap_sub2 .contents_read	{position:relative; width:707px; margin:0 auto 20px; .margin:0 11px 20px 10px;}

/*************** 공통 ***************/
#r_aside .news_box_wrap, #r_aside .news_box_wrap2	{width:300px;}

/* 기사검색 */
#search_box		{position:relative; width:299px; height:25px; margin-bottom:7px; text-align:left;}
#search_box li				{float:left;}
#search_box li.input_area input	{width:216px; height:25px; border:2px solid #ccc; font:normal 12px/16px dotum; color:#000; background:#fff;}
#search_box li.bt_area			{width:36px; .width:42px; padding:0 3px; .padding:1px 3px 0;}
#search_box li.bt_area2			{width:41px; .padding-top:1px;}

/* 하단 */
#footer_box			{position:relative;}
#footer_box .fb_logo		{float:left; width:230px; text-align:center; padding:20px 0 20px; overflow:hidden; border-top:2px solid #999;}
#footer_box .fb_nav_copy	{float:left; position:relative; width:803px; .width:813px; padding:20px 0 20px 10px; text-align:left; border-top:2px solid #999;}
#footer_box .go_top				{position:absolute; top:17px; right:0;}
#footer_box .fb_nav				{font:normal 12px/16px dotum; color:#ccc; padding-right:50px; word-break:keep-all; margin-bottom:15px;}
#footer_box .fb_nav a			{font:bold 12px/16px dotum; letter-spacing:-1px; color:#555;}
#footer_box .fb_copy			{font:normal 12px/16px dotum; color:#666;}
#footer_box .powered_by			{clear:both; position:absolute; bottom:0; right:0;}


/*************** 메인 ***************/
/* 배너크기 조정 */
#aside .bn img,#aside .bn object,#aside .bn embed	{width:200px;}
#contents .bn img,#contents .bn object,#contents .bn embed	{width:470px;}
#r_aside .bn img,#r_aside .bn object,#r_aside .bn embed	{width:300px;}

/* 섹션별 주요뉴스 html_main_type_tail.html */
#html_main_type_tail	{position:relative; border-top:1px solid #cecece; padding-top:10px;}
#html_main_type_tail .title_area		{position:relative; height:21px; .height:30px; padding-top:9px; background:url(/img/skin9/scbox_t_bg.gif) repeat-x; text-align:center; font:bold 12px/16px dotum; letter-spacing:-1px; color:#000;}
#html_main_type_tail .title_area span		{color:#026EC9;}
#html_main_type_tail .title_area p.le		{position:absolute; top:0; left:0; background:#fff;}
#html_main_type_tail .title_area p.ri		{position:absolute; top:0; right:0; background:#fff;}
#html_main_type_tail .section_area		{position:relative; width:942px; .width:962px; padding:15px 9px 10px; border-right:1px solid #cecece; border-left:1px solid #cecece; overflow:hidden;}
#html_main_type_tail .section_area table	{width:100%; padding:0; border:0; border-collapse:collapse;}
#html_main_type_tail .section_area td		{width:314px; vertical-align:top;}
#html_main_type_tail .index_section_box				{position:relative; width:284px; margin:5px 15px;}
#html_main_type_tail .index_section_box .isb_bar		{position:relative; height:21px; .height:23px; background:url(/img/skin10/ico_bigarr_blue.gif) no-repeat 5px 4px; border-bottom:2px solid #ebebeb; padding:0 33px 0 14px; overflow:hidden; font:bold 12px/20px dotum; letter-spacing:-1px; color:#000;}
#html_main_type_tail .index_section_box .isb_bar p.isb_bar_more	{position:absolute; top:3px; right:0; width:33px;}
#html_main_type_tail .index_section_box ul				{margin:10px 0;}
#html_main_type_tail .index_section_box li.isb_a			{width:272px; .width:284px; height:19px; padding-left:12px; background:url(/img/box/icon_r_news.gif) no-repeat 5px 5px; overflow:hidden; font:normal 12px/20px dotum; color:#333; text-align:left;}
#html_main_type_tail .index_section_box li.isb_a a			{font:normal 12px/20px dotum; color:#333;}

#html_main_type_tail .index_section_box li.isb_b			{width:274px; text-align:left; margin:0 5px 10px;}
#html_main_type_tail .index_section_box li.isb_b dt			{clear:both; font:bold 12px/16px dotum;}
#html_main_type_tail .index_section_box li.isb_b dt a		{font:bold 12px/16px dotum; letter-spacing:-1px; color:#333;}
#html_main_type_tail .index_section_box li.isb_b dd			{font:normal 12px/16px dotum;}
#html_main_type_tail .index_section_box li.isb_b dd a		{font:normal 12px/16px dotum; color:#999;}
#html_main_type_tail .index_section_box li.isb_b dd img		{float:left; width:52px; height:30px;  margin:0 5px 10px 0; overflow:hidden; border:1px solid #666;}


/*************** 서브 ***************/
/* 좌측메뉴 */
#left_menu		{position:relative; text-align:left;}
#left_menu .left_menu_sc	{position:relative; width:108px; .width:110px; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-left:1px solid #d8d8d8; background:url(/img/skin7/bg_gray2.gif) repeat-x left bottom; overflow:hidden; margin-bottom:7px}
#left_menu .left_menu_sc dt		{width:98px; margin:0 5px; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000; border-bottom:2px solid #666;}
#left_menu .left_menu_sc dd		{width:92px; margin:0 8px;}
#left_menu .left_menu_sc li			{padding:9px 0 5px; margin-bottom:1px; border-bottom:1px solid #eaeaea; font:normal 12px/14px dotum;}
#left_menu .left_menu_sc li a		{font:normal 12px/14px dotum; letter-spacing:-1px; color:#333;}
#left_menu .left_menu_sc li.on a	{font:bold 12px/14px dotum; letter-spacing:-1px; color:#333;}
#left_menu .left_menu_etc	{position:relative; border:1px solid #d4d4d4; padding:12px 8px 0;}
#left_menu .left_menu_etc li			{padding-bottom:7px; font:normal 12px/14px dotum;}
#left_menu .left_menu_etc li.bold a		{font:normal 12px/16px dotum; letter-spacing:-1px; color:#333;}
#left_menu .left_menu_etc li a				{font:normal 12px/14px dotum; letter-spacing:-1px; color:#666;}

/* 현재위치 */
#page_nav			{position:relative; padding:6px 0 5px; margin-bottom:10px; border-bottom:1px solid #d8d8d8; font:normal 11px/14px dotum; color:#999; text-align:left;}
#page_nav a			{font:normal 11px/14px dotum; letter-spacing:-1px; color:#666;}
#page_nav span		{font-weight:bold; color:#333;}

/* 섹션박스1,2 sub_box1.html, sub_box2.html */
#sub_list_box .sub_box1		{position:relative; width:170px; .width:185px; padding-left:15px; text-align:left}
#sub_list_box .sub_box1 .sub_box1_box		{position:relative; width:100%; background:#fff; margin-bottom:7px}
#sub_list_box .sub_box1 .sb1_bar				{position:relative; height:18px; .height:26px; background:url(/img/box/boxtit_bg.gif) repeat-x; padding:8px 12px 0;}
#sub_list_box .sub_box1 .sb1_boxtitle				{font:bold 12px/16px dotum; height:16px; overflow:hidden;}
#sub_list_box .sub_box1 .sb1_boxtitle a			{font:bold 12px/16px dotum; text-decoration:none; letter-spacing:-1px; color:#005ead;}
#sub_list_box .sub_box1 .sb1_bar p.sb1_bar_le		{position:absolute; top:0; left:0; z-index:10; background:#fff;}
#sub_list_box .sub_box1 .sb1_bar p.sb1_bar_ri		{position:absolute; top:0; right:0; z-index:10; background:#fff;}
#sub_list_box .sub_box1 dl.sb1_ct				{position:relative; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; padding:10px 10px 5px; overflow:hidden}
#sub_list_box .sub_box1 dl.sb2_ct				{position:relative; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; padding:10px 10px 0; overflow:hidden}
#sub_list_box .sub_box1 dt						{clear:both; font:bold 12px/16px dotum; padding-bottom:5px;}
#sub_list_box .sub_box1 dt a							{font:bold 12px/16px dotum; text-decoration:none; letter-spacing:-1px; color:#000;}
#sub_list_box .sub_box1 dd.sbody					{padding-bottom:5px; font:normal 12px/16px dotum}
#sub_list_box .sub_box1 dd.sbody a					{font:normal 12px/16px dotum; text-decoration:none; color:#777}
#sub_list_box .sub_box1 dd.rnews					{clear:both}
#sub_list_box .sub_box1 .sb2_ct dd.sbody .thumb_img	{float:left}
#sub_list_box .sub_box1 .sb2_ct dd.sbody .thumb_img img	{width:60px; height:40px}
#sub_list_box .sub_box1 .sb1_bt				{clear:both; position:relative; height:4px; background:url(/img/box/boxtit_bt_bg.gif) repeat-x}
#sub_list_box .sub_box1 .sb1_bt p.sb1_bt_le		{position:absolute; top:0; left:0; z-index:10; background:#fff}
#sub_list_box .sub_box1 .sb1_bt p.sb1_bt_ri		{position:absolute; top:0; right:0; z-index:10; background:#fff}

/* 섹션박스1,2 (크롬) */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#sub_list_box .sub_box1 .sb1_bar	{height:20px; padding:6px 12px 0;}
}

/* 섹션기사배치-섹션메인1(포토전용) sub_photo1.html */
#sub_photo1	{position:relative; width:582px; text-align:left;}
#sub_photo1 .sub_photo1_box	{position:relative; float:left; width:277px; height:183px; overflow:hidden; margin:0 7px 20px;}
#sub_photo1 .sub_photo1_box img	{width:269px;}
#sub_photo1 .sp1_txt		{position:absolute; left:3px; bottom:5px; width:255px; .width:271px; height:35px; padding:0 8px; z-index:20; overflow:hidden;}
#sub_photo1 .sp1_txt a		{font:bold 14px/18px dotum; letter-spacing:-1px; color:#fff; text-decoration:none;}
#sub_photo1 .sp1_txt img	{display:none;}
#sub_photo1 .sp1_bg			{position:absolute; left:3px; bottom:0; width:271px; height:48px; z-index:10; background:#000; opacity:0.7;}

/* 섹션 기사리스트(기본) */
#sub_read_list		{position:relative; width:100%; overflow:hidden; text-align:left;}
#sub_read_list .sub_read_list_box					{clear:both; background:url(/img/kr/dot_line.gif) repeat-x left bottom; overflow:hidden; padding:10px 3px;}
#sub_read_list .sub_read_list_box p.img_file		{float:left;}
#sub_read_list .sub_read_list_box p.img_file img	{margin-right:8px;}
#sub_read_list .sub_read_list_box dt				{padding:3px 0 5px; font:bold 14px/1.2 dotum;}
#sub_read_list .sub_read_list_box dt a				{font:bold 14px/1.2 dotum; letter-spacing:-1px; color:#000;}
#sub_read_list .sub_read_list_box dd				{font:normal 12px/16px dotum;}
#sub_read_list .sub_read_list_box dd a				{font:normal 12px/16px dotum; color:#888;}
#sub_read_list .srl_only_ie-						{display:none; .display:block; .clear:both;}
#sub_read_list .page_limit							{position:relative; width:100%; padding:20px 0;}

/* 섹션 기사리스트(포토) */
#sub_photo_list		{position:relative; width:704px; overflow:hidden;}
#sub_photo_list .sub_photo_list_box		{position:relative; float:left; width:176px; margin:10px 0;}
#sub_photo_list .sub_photo_list_box dt		{width:140px; height:94px; overflow:hidden; margin-bottom:7px; background:#e7e7e7;}
#sub_photo_list .sub_photo_list_box dd		{width:140px; height:40px; .height:42px; overflow:hidden; padding-top:2px; font:normal 11px/14px dotum; text-align:left;}
#sub_photo_list .sub_photo_list_box dd a	{font:normal 11px/14px dotum; letter-spacing:-1px; color:#666;}
#sub_photo_list .page_limit				{clear:both; position:relative; width:100%; padding:20px 0;}

/* 섹션 기사리스트(인물) */
#sub_person_list	{position:relative; width:706px; overflow:hidden; padding-top:10px;}
#sub_person_list .sub_person_list_box	{float:left; width:331px; .width:333px; height:139px; .height:142px; border:1px solid #e0e0e0; overflow:hidden; text-align:left; margin:0 10px 20px;}
#sub_person_list .spl_bar				{height:20px; .height:28px; padding:7px 10px 0; border-bottom:1px solid #e0e0e0; background:#f7f7f7; font:bold 12px/16px dotum;}
#sub_person_list .spl_boxtitle			{height:18px; overflow:hidden; font:bold 12px/16px dotum; letter-spacing:-1px; color:#1b66c3;}
#sub_person_list dt						{font:bold 12px/16px dotum; padding-bottom:5px;}
#sub_person_list dt a					{font:bold 12px/16px dotum; letter-spacing:-1px; color:#333;}
#sub_person_list dd						{height:48px; overflow:hidden; font:normal 12px/16px dotum;}
#sub_person_list dd a					{font:normal 12px/16px dotum; color:#888;}
#sub_person_list .page_limit			{clear:both; position:relative; width:100%; padding:20px 0;}


/*************** 기사읽기페이지 sub_read.html ***************/
/* AD링크 */
#ad_link_read	{position:relative; margin-bottom:30px;}
#ad_link_read .title_area	{position:relative; border-bottom:1px solid #db231b;}
#ad_link_read dt				{font:bold 12px/16px dotum; padding:15px 0 3px;}
#ad_link_read dt a				{font:bold 12px/16px dotum; letter-spacing:-1px; color:#db231b;}
#ad_link_read dd.memo			{font:normal 12px/16px dotum; color:#777;}
#ad_link_read dd.url			{font:normal 11px/16px dotum; color:#999;}

/* 관련기사목록 */
#news_read_list	{position:relative; overflow:hidden; margin-bottom:30px;}
#news_read_list .title_area				{position:relative; height:28px; .height:37px; padding:9px 0 0; font:bold 18px/28px '맑은 고딕',dotum; letter-spacing:-1px; color:000;}
#news_read_list .title_area span.keyword	{color:#f74d00;}
#news_read_list .more					{position:absolute; top:20px; right:10px;}
#news_read_list .list_area				{position:relative; padding:10px 0;}
#news_read_list .list_area li				{background:url(/img/skin4/icon_list1.gif) no-repeat -2px 4px; .background-position:-2px 6px; padding:3px 0 3px 13px; font:normal 14px/20px dotum;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#news_read_list .list_area li			{background-position:-2px 7px;}
}
#news_read_list .list_area li a				{font:normal 14px/20px dotum; color:#333;}

/* 독자의견 전체보기 */
#reader_view_list	{position:relative; margin-bottom:30px;}
#reader_view_list .news_title			{position:relative; margin:20px 0 40px;}
#reader_view_list .news_title a			{font:bold 24px/28px gulim; letter-spacing:-2px; color:#000;}
#reader_view_list .title_area			{position:relative; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}
#reader_view_list .title_area p			{position:absolute; top:5px; right:0; font:normal 11px/16px dotum;}
#reader_view_list .title_area p a		{font:normal 11px/16px dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#reader_view_list ul					{border-top:1px solid #a0a0a0; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; overflow:hidden;}
#reader_view_list li					{border-bottom:1px solid #e0e0e0; padding:15px 15px 10px;}
#reader_view_list .name_area			{position:relative; font:bold 12px/16px dotum; color:#1447c8; margin-bottom:5px;}
#reader_view_list .name_area span		{position:absolute; top:-3px; right:50px; .right:65px; font:normal 11px/16px tahoma,gulim; color:#999;}
#reader_view_list .name_area p			{position:absolute; top:0; right:0; .right:15px;}
#reader_view_list .ct_area dt			{font:bold 12px/16px dotum; color:#333;}
#reader_view_list .ct_area dd			{font:normal 12px/16px dotum; color:#666;}

/* 우측 연재소개 */
#serial_right	{position:relative; width:250px; background:#fff; margin-bottom:7px; text-align:left;}
#serial_right .title_area	{position:relative; background:url(/img/box/boxtit_bg.gif) repeat-x left top; height:19px; .height:26px; padding:7px 0 0 8px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#000;}
#serial_right .title_area p.le	{position:absolute; top:0; left:0; background:#fff;}
#serial_right .title_area p.ri	{position:absolute; top:0; right:0; background:#fff;}
#serial_right .title_area p.more{position:absolute; top:8px; right:7px; font:normal 11px/14px dotum;}
#serial_right .title_area p.more a	{font:normal 11px/14px dotum; letter-spacing:-1px; color:#999;}
#serial_right .intro_area	{position:relative; padding:10px 10px 10px; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8;}
#serial_right .intro_area dt	{text-align:center;}
#serial_right .intro_area dt img	{width:130px;}
#serial_right .intro_area dd	{font:normal 12px/16px dotum; letter-spacing:-1px; color:#666; background:url(/img/kr/dot_line.gif) repeat-x left bottom; padding:15px 0 10px;}
#serial_right .list_area	{position:relative; padding:0 10px 8px 6px; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
#serial_right .list_area li		{background:url(/img/skin4/icon_list1.gif) no-repeat left 3px; padding:4px 0 0 10px; font:normal 12px/16px dotum;}
#serial_right .list_area li a	{font:normal 12px/16px dotum; letter-spacing:-1px; color:#666;}


/*************** 기타 페이지 ***************/
/* 메뉴(페이지) 타이틀 */
#menu_title		{position:relative;}
#menu_title dt					{border-bottom:2px solid #dbdbdb; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}
#menu_title dd					{padding:8px 2px 15px; font:normal 12px/16px dotum; color:#666;}
#menu_title dd span.redstar		{font:bold 11px/16px dotum; color:#ff0000;}
#menu_title .right_menu					{position:absolute; top:0; right:0; padding-top:5px; font:normal 11px/16px dotum; color:#ccc;}
#menu_title .right_menu span.d_name		{font:bold 11px/16px dotum; letter-spacing:-1px; color:#000;}
#menu_title .right_menu a				{font:normal 11px/16px dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#menu_title2	{position:relative; width:100%; text-align:left; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000; padding:4px 1px;}

/* 로그인 */
#login		{position:relative; width:550px; height:255px; padding:96px 0 0 209px; margin:50px 76px; background:url(/img/skin15/bg_login.gif) no-repeat;}
#login .login_box		{position:relative; width:250px; height:54px;}
#login .login_box ul		{width:180px;}
#login .login_box li		{height:25px;}
#login .login_box li input		{width:170px; height:22px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000; padding:3px 0 0 3px;}
#login .login_box li input.input_id	{background:url(/img/skin15/id.gif) no-repeat 5px 5px;}
#login .login_box li input.input_pw	{background:url(/img/skin15/pw.gif) no-repeat 5px 5px;}
#login .login_box p			{position:absolute; top:0; right:0; width:70px;}
#login p.link			{position:relative; padding:10px 0; font:normal 11px/16px dotum; color:#ccc;}
#login p.link a				{font:normal 11px/16px dotum; text-decoration:underline; letter-spacing:-1px; color:#3f6bbc;}
#login p.text			{position:relative; font:normal 11px/16px dotum; letter-spacing:-1px; color:#888;}

/* 회원가입 */
#join_agree_box		{position:relative;}
#join_agree_box .join_agree1 p		{font:bold 12px/16px gulim; letter-spacing:-1px; color:#000; padding:5px 2px;}
#join_agree_box .join_agree2 p		{font:bold 12px/16px gulim; letter-spacing:-1px; color:#000; padding:30px 2px 5px;}
#join_agree_box .join_agree_iframe	{width:701px; .width:703px; height:180px; border:1px solid #ccc;}
#join_agree_box .join_agree_iframe2	{width:681px; .width:703px; height:158px; .height:180px; border:1px solid #ccc; padding:10px; font:normal 12px/16px dotum; color:#666;}
#join_agree_box .check_area			{padding-top:12px; font:normal 12px/16px dotum; color:#666}
#join_agree_box .bt_box				{text-align:center; padding:30px 0;}

/* 쓰기 폼(기사제보/회원가입/개인정보수정/기사쓰기 등) */
.form_style1		{position:relative;}
.form_style1 table		{width:100%; padding:0; border-top:1px solid #a0a0a0; border-collapse:collapse;}
.form_style1 th			{width:120px; padding:3px 0 0 7px; background:#FBF2C8; font:bold 12px/16px gulim; letter-spacing:-1px; color:#333; border-bottom:1px solid #DCD5B0; border-right:1px solid #e0e0e0; text-align:left;}
.form_style1 th span		{color:#ff0000;}
.form_style1 td			{border-bottom:1px solid #e0e0e0; padding:5px; font:normal 11px/14px dotum; letter-spacing:-1px; color:#666;}
.form_style1 td .input		{height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xs	{width:45px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_s	{width:120px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_m	{width:250px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_l	{width:360px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td .input_xl	{width:550px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.form_style1 td span.br			{display:inline-block; padding-top:5px;}
.form_style1 td span.td_point	{color:#3f6bbc}
.form_style1 td.td_id		{height:31px; border-bottom:1px solid #e0e0e0; padding:5px; font:bold 12px/14px dotum; color:#333;}
.form_style1 .bt_box	{text-align:center; padding:15px 0;}
.bt_box		{position:relative; padding:15px 0; text-align:center;}

/* 아이디/비번 찾기 */
.find_form		{float:left; width:297px; .width:341px; height:310px; border:2px solid #e5e5e5; padding:20px; margin-bottom:20px;}
.find_form .find_form_title		{position:relative; border-bottom:2px solid #e5e5e5; margin-bottom:20px;}
.find_form .find_form_title dt		{font:bold 14px/18px dotum; letter-spacing:-1px; color:#000; padding:4px 2px;}
.find_form .find_form_title dd		{height:50px; .height:73px; padding:8px 2px 15px; font:normal 12px/16px dotum; color:#666;}
.find_form .table_box			{height:110px; border-bottom:1px solid #efefef;}
.find_form .table_box table			{width:100%; padding:0; border:0; border-collapse:collapse;}
.find_form .table_box th			{width:70px; font:normal 11px/14px dotum; letter-spacing:-1px; color:#666; text-align:left; padding:2px 0 0 2px;}
.find_form .table_box td			{padding:4px;}
.find_form .table_box td .input		{width:160px; height:20px; border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.find_form .bt_box				{text-align:center; padding-top:30px;}


/*************** 마이페이지 ***************/
/* 마이페이지 */
#mypage_menu	{position:relative; height:35px; background:url(/img/skin7/bg_gray.gif) repeat-x left bottom; overflow:hidden; margin-bottom:30px; text-align:left; vertical-align:top;}
#mypage_menu span	{float:left; display:inline-block; width:150px; height:23px; .height:33px; padding-top:10px; .padding-top:9px; font:bold 12px/16px gulim; letter-spacing:-1px; text-align:center;}
#mypage_menu span.out	{border-top:1px solid #e3e3e3; background:#fbfbfb}
#mypage_menu span.out a		{font:bold 12px/16px gulim; color:#666;}
#mypage_menu span.over	{background:#fff; border-top:1px solid #c9c9c9; border-right:1px solid #c9c9c9; border-bottom:1px solid #fff; border-left:1px solid #c9c9c9;}
#mypage_menu span.over a	{font:bold 12px/16px gulim; color:#3f6bbc;}
#mypage_menu span.line	{width:1px; height:35px; background:#e3e3e3;}

/* 마이페이지-보류기사목록 */
#member_news_list_refer		{position:relative; margin-bottom:30px;}
#member_news_list_refer .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000;}
#member_news_list_refer .title_area span.total_data		{font:normal 12px/16px dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list_refer .title_area span.no				{letter-spacing:0;}
#member_news_list_refer .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 11px/16px dotum; letter-spacing:-1px; color:#888;}
#member_news_list_refer li							{position:relative; font:normal 12px/16px dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 180px 7px 3px;}
#member_news_list_refer li a							{font:normal 12px/16px dotum; color:#000;}
#member_news_list_refer li p.wdate						{position:absolute; top:7px; right:80px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:center;}
#member_news_list_refer li p.bt							{position:absolute; top:7px; right:0; width:80px; text-align:center;}
#member_news_list_refer .page_limit					{position:relative; padding:15px 0; text-align:center;}

/* 마이페이지-등록된기사 */
#member_news_list			{position:relative; border:2px solid #e5e5e5; background:#f5f5f5; padding:20px 20px 10px; margin-bottom:30px;}
#member_news_list .title_area						{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:5px; font:bold 14px/18px dotum; letter-spacing:-1px; color:#000;}
#member_news_list .title_area span.total_data		{font:normal 12px/16px dotum; letter-spacing:-1px; color:#f74d00;}
#member_news_list .title_area span.no				{letter-spacing:0;}
#member_news_list .title_area p.page_area			{position:absolute; top:1px; right:3px; .right:23px; font:normal 11px/16px dotum; letter-spacing:-1px; color:#888;}
#member_news_list li							{position:relative; font:normal 12px/16px dotum; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 100px 7px 3px;}
#member_news_list li a								{font:normal 12px/16px dotum; color:#000;}
#member_news_list li p.wdate					{position:absolute; top:7px; right:3px; .right:23px; width:100px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right;}
#member_news_list .page_limit					{position:relative; padding:15px 0; text-align:center;}


/*************** 상세검색 ***************/
.search_form	{position:relative; margin-bottom:20px;}
.search_form .sn_title	{background:url(/img/skin2/img_op_bg1.gif) repeat-x;}
.search_form .sn_box	{border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; border-bottom:1px solid #cbcbcb; padding:20px 0 10px; text-align:center;}
.search_form .sn_box table	{width:90%; border:0; padding:0; border-collapse:collapse; margin:0 auto;}
.search_form .sn_box th		{width:100px; text-align:left; font:bold 12px/16px gulim; letter-spacing:-1px; color:#000; background:url(/img/kr/dot_line.gif) repeat-x bottom;}
.search_form .sn_box td		{font:normal 12px/16px dotum; color:#555; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:8px 0;}
.search_form .input				{border:1px solid #d0d0d0; font:normal 12px/16px dotum; color:#000;}
.search_form .sn_box td span.br	{display:inline-block; font:normal 11px/16px dotum; color:#888; letter-spacing:-1px; padding-top:5px;}
.search_form .bt_box		{text-align:center; padding:15px 0;}

#search_result	{position:relative;}
#search_result .title_area					{position:relative; border-bottom:2px solid #e0e0e0; padding:0 0 5px 3px; margin-bottom:15px; font:bold 12px/16px dotum; letter-spacing:-1px; color:#000;}
#search_result .title_area span.total_data		{font:normal 12px/16px dotum; letter-spacing:-1px; color:#f74d00;}
#search_result .title_area span.no				{letter-spacing:0;}
#search_result .title_area p.page_area			{position:absolute; top:1px; right:3px; font:normal 11px/16px dotum; letter-spacing:-1px; color:#888;}
#search_result li	{position:relative; font:normal 12px/16px dotum; color:#ccc; background:url(/img/kr/dot_line.gif) repeat-x bottom; padding:9px 0 7px;}
#search_result li span.ltitle_area	{position:relative; display:inline-block; margin-right:80px; padding-left:3px;}
#search_result li span.ltitle_area a	{font:normal 12px/16px dotum; color:#000; text-decoration:none;}
#search_result li span.ltitle_area a:hover	{text-decoration:underline;}
#search_result li span.ltitle_area a span.search_word	{font:bold 12px/16px dotum; color:#ff0000;}
#search_result li span.ltitle_area a span.newwin	{font:normal 11px/16px dotum; letter-spacing:-1px; color:3f6bbc;}
#search_result li span.lwdate_area	{position:absolute; top:7px; right:0; width:75px; font:normal 11px/16px tahoma,dotum; color:#999; text-align:right; padding-right:3px;}
#search_result .page_limit	{clear:both; position:relative; width:100%; padding:15px 0; text-align:center;}

#search_result .sr_list		{position:relative; overflow:hidden;}
#search_result .sr_list_box		{position:relative; float:left; width:140px; margin:10px 15px 0;}
#search_result .sr_list_box dt	{width:140px; height:105px; overflow:hidden; margin-bottom:5px; background:#e7e7e7;}
#search_result .sr_list_box dd	{width:140px; height:45px; overflow:hidden; text-align:left; font:normal 11px/16px dotum; letter-spacing:-1px; color:#666;}